/* Scss Document */
/* _setting CSS */
/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media screen and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #breadcrumbs_wrap {
    margin-bottom: 0;
  }

  #aside {
    top: 0;
  }

  #main {
    padding-top: 50px;
  }
  #main #kv {
    padding: 0;
    background-image: none;
  }
  #main #kv h1 {
    display: block;
  }
  #main #kv h1 img {
    display: block;
    margin: 0 auto;
  }
  #main .lead_bnr {
    margin: 0 auto 25px;
    padding: 347px 0 0;
    background: url(../images/intro/intro.jpg);
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
    background-position: center top;
  }
  #main .lead_bnr#book02 {
    background-image: url(../images/intro/book02_mv.jpg);
  }
  #main h2 {
    line-height: 1.4;
    margin: 0 0 30px;
    color: #759a2b;
    font-size: 2.4rem;
  }
  #main h2 span {
    display: block;
  }
  #main h2.intro_heading {
    margin-bottom: 20px;
    font-size: 2rem;
    font-weight: 550;
    color: #333;
  }
  #main .text_wrap {
    margin: 0 0 90px;
  }
  #main .text_wrap .list1 {
    font-size: 1.6rem;
  }
  #main .text_wrap .list1 li {
    position: relative;
    padding-left: 13px;
  }
  #main .text_wrap .list1 li:before {
    position: absolute;
    top: 12px;
    left: 0;
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #00a89a;
  }
  #main .text_wrap:last-child {
    margin: 0;
  }
  #main .text_wrap:last-of-type {
    background-color: red;
    margin: 0;
  }
  #main .text_wrap:last-of-type {
    background-color: red;
    margin: 0;
  }
  #main p {
    line-height: 1.9;
    margin: 0 0 30px;
    font-size: 1.6rem;
  }
  #main p:after {
    content: '';
    display: block;
    clear: both;
  }
  #main p .float_r {
    float: right;
    margin: 0 0 10px 10px;
  }
  #main p .center {
    display: block;
    margin: 40px auto;
  }
  #main .text_bg1 {
    padding: 3px 0;
    background: #e6edbd;
  }
  #main .text_name {
    text-align: right;
  }
  #main .content_name {
    text-align: right;
    font-weight: 550;
  }
  #main .book_intro {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border: 1px solid #dedede;
    padding: 35px;
    margin-bottom: 55px;
  }
  #main .book_intro:last-child {
    margin-bottom: 0;
  }
  #main .book_intro a {
    text-decoration: none;
  }
  #main .book_intro .book1 {
    width: 170px;
  }
  #main .book_intro .book1 a {
    display: block;
  }
  #main .book_intro .book1 a:hover {
    opacity: 0.8;
  }
  #main .book_intro .book2 {
    width: calc(100% - 190px);
  }
  #main .book_intro .book2 h2 {
    font-size: 2rem;
    font-weight: bold;
    margin: 0 0 10px 0;
  }
  #main .book_intro .book2 .name {
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 20px 0;
  }
  #main .book_intro .book2 .detail {
    margin: 0 0 30px 0;
  }
  #main .book_intro .book2 .more {
    margin-bottom: 0;
  }
  #main .book_intro .book2 .more a {
    display: inline-block;
    padding: 3px 18px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #e9e9e9;
    color: #333;
    font-size: 1.2rem;
  }
  #main .book_intro .book2 .more a:hover {
    opacity: 0.7;
    text-decoration: none;
  }
  #main .book_intro .block1 {
    width: 170px;
  }
  #main .book_intro .block1 a {
    display: block;
  }
  #main .book_intro .block1 a:hover {
    opacity: 0.8;
  }
  #main .book_intro .block2 {
    width: calc(100% - 190px);
  }
  #main .book_intro .block2 h2 {
    font-size: 2rem;
    font-weight: bold;
    margin: 0 0 10px 0;
  }
  #main .book_intro .block2 .name {
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 20px 0;
  }
  #main .book_intro .block2 .detail {
    margin: 0 0 30px 0;
  }
  #main .book_intro .block2 .btns {
    display: flex;
    justify-content: flex-start;
  }
  #main .book_intro .block2 .more {
    width: 130px;
    margin: 0 10px 0 0;
  }
  #main .book_intro .block2 .more a {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    color: #333;
    padding: 10px 18px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #e9e9e9;
  }
  #main .book_intro .block2 .more a:hover {
    opacity: 0.7;
    text-decoration: none;
  }
  #main .book_intro .book_title {
    font-size: 2rem;
    font-weight: bold;
  }
  #main .book_intro .book_title a {
    display: inline-block;
    font-size: 2rem;
    font-weight: bold;
  }
  #main .book_intro .book_title a:hover {
    text-decoration: underline;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main #kv {
    padding: 0;
    background-image: none;
  }
  #main #kv h1 {
    display: block;
  }
  #main #kv h1 img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  #main .lead_bnr {
    padding: 50% 0 0;
    background: url(../images/intro/sp/intro.jpg);
    background-size: 100%;
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
  }
  #main .lead_bnr#book02 {
    background: url(../images/intro/sp/sp_book02_mv.jpg) center 0/100%;
  }
  #main h2 {
    /*
    	span {
    		display: block;
    	}
    */
  }
  #main h2.intro_heading {
    margin-bottom: 20px;
    font-size: 1.8rem;
    font-weight: 550;
    color: #333;
    padding-left: 4.6875%;
  }
  #main .text_wrap {
    margin: 0 0 14.0625%;
    padding: 0 4.6875%;
  }
  #main .text_wrap img {
    width: 100%;
    max-width: 80px;
  }
  #main p {
    line-height: 1.8;
    margin: 0 0 4.6875%;
  }
  #main p img {
    display: block;
    width: 80%;
    margin: 3.125% auto;
    padding: 30px 0 0 0;
  }
  #main .text_bg1 {
    padding: 3px 0;
    background: #e6edbd;
  }
  #main .text_name {
    text-align: right;
  }
  #main .book_intro {
    border: 1px solid #dedede;
    height: 250px;
    display: table;
    margin: 0 4.6875% 30px;
    padding: 4%;
  }
  #main .book_intro:last-child {
    margin-bottom: 0;
  }
  #main .book_intro h2 {
    font-size: 1.6rem;
    font-weight: bold;
  }
  #main .book_intro .book1 {
    display: table;
    margin: 0 20px 0 0;
  }
  #main .book_intro .book1 img {
    min-width: 120px;
    width: 22%;
  }
  #main .book_intro .book2 {
    width: 60%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  #main .book_intro .book2 .name {
    font-size: 1.2rem;
    font-weight: bold;
  }
  #main .book_intro .book2 .detail {
    font-size: 1.2rem;
  }
  #main .book_intro .book2 .btn_link {
    display: inline-block;
    padding: 3px 18px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #e9e9e9;
    color: #333;
    font-size: 1.2rem;
  }
  #main .book_intro .book2 .btns {
    display: flex;
    justify-content: space-between;
  }
  #main .book_intro .block1 {
    display: table;
    width: 120px;
    margin: 0 20px 0 0;
  }
  #main .book_intro .block1 a {
    display: block;
  }
  #main .book_intro .block1 img {
    min-width: 120px;
    width: 22%;
  }
  #main .book_intro .block2 {
    width: calc(100% - 120px);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  #main .book_intro .block2 .name {
    font-size: 1.2rem;
    font-weight: bold;
  }
  #main .book_intro .block2 .detail {
    font-size: 1.2rem;
  }
  #main .book_intro .block2 .book_title a {
    text-decoration: none;
  }
  #main .book_intro .block2 .book_title:hover a {
    text-decoration: underline;
  }
  #main .book_intro .block2 .btn_link {
    display: inline-block;
    padding: 3px 18px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #e9e9e9;
    color: #333;
    font-size: 1.2rem;
  }
  #main .book_intro .block2 .btns {
    display: flex;
    justify-content: flex-start;
  }
  #main .book_intro .block2 .more {
    width: 130px;
    margin: 0 10px 0 0;
  }
  #main .book_intro .block2 .more a {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    color: #333;
    padding: 10px 18px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #e9e9e9;
    text-decoration: none;
  }
  #main .book_intro .block2 .more a:hover {
    opacity: 0.7;
    text-decoration: none;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 550px) {
  #main .book_intro .block2 .btns {
    flex-direction: column;
  }

  #main .book_intro .block2 .more {
    margin-bottom: 10px;
  }
  #main .book_intro .block2 .more:last-child {
    margin-bottom: 0;
  }
}
